<bugID>1158993<Summary>Pocket android build verification</Summary><Description>Note:The iOS build takes priority here due to that app requiring some lead time for apple testing sign off. 

The app should:

- Support existing and new users.
- Work with firefox accounts and non firefox accounts (creation and login)
- Allow you to see saved items in your pocket list</Description></bugID>